In <[EMAIL PROTECTED]>, Nelson Headley <[EMAIL PROTECTED]> typed:
> uname -a gives me:
> FreeBSD SIPServer.pig.com 5.0-RELEASE
> FreeBSD 5.0-RELEASE #0: Thu Jan 16 22:16:53 GMT
> [EMAIL PROTECTED]:/usr/obj/usr/src/sys/GENERIC i386
> 
> 
> I have download a program from IPTEL.org that works a s a Session Initiated
> Protocol Server.
> The program has a module SERCTL that is causing the error:
> 
> /usr/libexec/ld-elf.so.1: Shared object "libc.so.4" not found
> 
> I looked at /usr/libexec and I found Ld-elf.so.1 set as -r-xr-xr-x 1 root
> wheel

libc.so.4 is what's missing. It sounds like you are running a binary
on a version of FreeBSD that it's not meant for. What version of
FreeBSD are you running, and what versions does the program work on?

        <mike
-- 
Mike Meyer <[EMAIL PROTECTED]>          http://www.mired.org/consulting.html
Independent WWW/Perforce/FreeBSD/Unix consultant, email for more information.

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-questions" in the body of the message

Reply via email to